.delivery {
    width: 100%;
}

.delivery__map {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.delivery__map iframe {
    border-radius: 20px;
}

.delivery__tables {
    width: 90%;
    margin: 40px auto;
    padding: 40px;
    border-radius: 20px;
    background-color: #fff;
}

.delivery__block {
    border: 1px solid #b8bdbf;
    padding: 20px;
    width: 100%;
    border-radius: 20px;
    margin: 40px 0;
}

.delivery__block-title {
    display: flex;
    flex-direction: column;
    align-items: center;
}

table {
    width: 100% !important;
}

tr:nth-child(even) {
    background-color: #F7F7F7;
}

table th {
    width: 50% !important;
    padding: 15px 0;
    border-bottom: 1px solid #b8bdbf;
}

div .name {
    display: flex;
    justify-content: center;
    align-items: baseline;
    font-size: 18px;
    margin-bottom: 10px;
}

.label {
    display: block;
    width: 15px;
    height: 15px;
    margin-left: 10px;
}

div .districts {
    font-size: 16px;
    color: #484848;
}

table td {
    width: 50% !important;
    text-align: center;
    padding: 10px 0;
}

.delivery__button {
    display: block;
    background-color: #000;
    padding: 8px 20px;
    border-radius: 20px;
    color: #fff;
}

@media (max-width: 768px) {
  .delivery__button {
    display: none
  }
}

.order-button-block {
    display: flex;
    justify-content: center;
}

.order-delivery__button {
    margin-top: 20px;
    margin-right: 20px;
}

@media (max-width: 500px) {
  .order-button-block {
    flex-direction: column;
    align-items: center;
  }

  .order-delivery__button {
    margin-top: 10px;
    margin-right: 0;
}
}

.order-info {
    display: flex;
    justify-content: center;
}

.order-text-small {
    font-size: 14px !important;
    text-transform: none;
    text-align: center;
}

.banner-main {
    position: relative;
    width: 100%;
    height: 400px;
}

.banner-main__img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.banner-main__container {
    position: absolute;
    bottom: 80px;
    right: 100px;
    z-index: 3;
    display: flex;
    flex-direction: column;
}

.banner-main__info {
    color: #fff;
    font-size: 35px;
    padding-left: 120px;
    background: url('../images/icons/logo-big.svg') no-repeat 0 0;
    height: 120px;
    background-size: 120px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.banner-main__title {
    text-decoration: underline;
    margin-top: 10px;
}

@media (max-width: 768px) {
  .banner-main {
    position: relative;
    width: 100%;
    height: 300px;
}

.banner-main__container {
   position: absolute;
    bottom: 20px;
    right: 20px;
    max-width: 100% !important;
}

.banner-main__info {
    font-size: 25px;
    padding-left: 100px;
    height: 100px;
    background-size: 100px;
}
}

@media (max-width: 500px) {
  .banner-main {
    position: relative;
    width: 100%;
    height: 250px;
    }

    .banner-main__container {
        position: absolute;
        bottom: 20px;
        right: 0;
        left: 0;
        display: flex;
        justify-content: center;
        max-width: 100% !important;
    }

.banner-main__info {
    font-size: 20px;
    padding-left: 90px;
    height: 90px;
    background-size: 90px;
    }
}

.banner-main__button {
    background: #fff;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 20px;
    align-self: flex-end;
    color: #000;
}

@media (max-width: 768px) {
    .banner-main__button {
        align-self: center;
    }
}

.banner-main__text-info {
    text-transform: none; 
    margin-top: 20px; 
    color: #fff; 
    font-size: 25px; 
    text-align: justify; 
    line-height: 30px;
}

@media (max-width: 500px) {
    .banner-main__text-info {
        text-transform: none; 
        margin-top: 20px; 
        color: #fff; 
        font-size: 20px; 
        text-align: justify; 
        line-height: 25px;
    }
}

.wrapper {
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,50%);
  z-index: 15;
}

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background: #F4F4F4;
  border-top: 7px solid;
  border-color: #ff2525;
  -webkit-box-shadow: 0px 4px 20px rgba(0, 0, 0, 70%);
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 70%);
  z-index: 16;
}

.modal .promo__form-button {
  width: 100%;
}

.modal-map {
  display: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 80%;
  min-height: 600px;
  top: 90px;
  bottom: auto;
}

.modal-callback {
  display: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 30px 30px 20px;
  width: 400px;
  min-height: 300px;
  top: 50px;
  bottom: auto;
}

.modal-callback-order {
  top: 30%;
}

.modal-callback-order p {
    text-align: center;
    margin: 10px 0 20px;
}

.modal-callback__text {
      font-size: 20px;
    text-align: center;
    margin: 20px 0;
    text-transform: none;
    font-weight: 400;
    line-height: 25px;
}    

.modal-callback .promo__form-label {
  font-size: 18px;
}

.modal-map iframe {
  border: none;
}

.modal-close {
  position: absolute;
  top: 10px;
  right: 11px;
  width: 20px;
  height: 20px;
  border: 0;
  cursor: pointer;
  z-index: 17;
  background: transparent;

  &::before,
  &::after {
    content: "";
    position: absolute;
    top: 13px;
    left: -4px;
    width: 20px;
    height: 3px;
    border-radius: 10px;
    background-color: #ff2525;
  }
    
  &::before {
    transform: rotate(45deg);
  }
    
  &::after {
    transform: rotate(-45deg);
  }
}



@keyframes bounce {
  0% {
    -webkit-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }

  70% {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
  }

  90% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.modal-title {
    font-size: 20px;
    text-align: center;
}

@media (max-width: 500px) {
    .modal-callback {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 30px 30px 20px;
  width: 300px;
  min-height: 200px;
  top: 10px;
  bottom: auto;
}

.modal-title {
    font-size: 20px;
    text-align: center;
}
.modal-callback__text {
      font-size: 18px;
    text-align: center;
    margin: 20px 0;
    text-transform: none;
    font-weight: 400;
    line-height: 25px;
}    

.show {
  display: block;
  animation: bounce 0.8s;
}

.show-wrapper {
  display: block;
}

}

.show {
  display: block;
  animation: bounce 0.8s;
}

.show-wrapper {
  display: block;
}

.adress-hidden,
.rest-hidden,
.hidden-surrender{
    display: none;
}

.section__item {
    position: relative;
}

.quantity-free {
    display: none;
}

.productLabels {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 100;
    display: flex;
    flex-direction: column;
    align-items: start;
}

.unavailable_vozdovac,
.unavailable_dorcol{
    margin-bottom: 5px;
    padding: 5px 8px;
    color: #ffffff;
    font-weight: 400;
    text-transform: none;
    background: rgba(255, 37, 37, 0.8);
    border-radius: 10px;
    border: 2px solid rgb(255, 37, 37);
}
